<form method ='post' enctype ="multipart/form-data" action="{% if edit %}{% url 'profile:admin_permohonan_edit' data_spp.id %}{% else %}{% url 'profile:admin_permohonan_create' dt_spk.id %}{% endif %}">
    {% csrf_token %}
    <div class="row">
        <div class="col-md-6">
            <div class="row">
                <div class="col-md-3"> No BA Pembayaran </div>
                <div class="col-md-9"> 
                    <input type="text" value="{% if edit %}{{data_spp.nosurat}}{% else %}{{spp_no}}/{{nomor_bap}}/{{bulan_romawi}}/{{tahun_tahapan}}{% endif %}" name="nosurat" class="form-control" required placeholder="/CV-KWP/X/202X">
                    <input type="hidden" name="nospk" class="form-control" required value="{% if edit %}{{data_spp.SPK.id}}{% else %}{{dt_spk.id}}{% endif %}">
                </div>
             </div>
             <hr>
             <div class="row">
                <div class="col-md-3"> Tahapan Tagihan </div>
                <div class="col-md-9"> 
                  <select name="masterpembayaran" class="form-control" style="width: 100%;" required>
                    <option value="">Pilih Tahapan</option>
                    {% for item_status in statuspembayaran_list %}
                        <option {% if data_spp.masterpembayaran.id == item_status.id %} selected {% endif %} value="{{item_status.id}}">{{item_status.urai}}</option>
                    {% endfor %}
                  </select>
                </div>
             </div>
             <hr>
             <div class="row">
                <div class="col-md-3"> Total Pembayaran </div>
                <div class="col-md-9"> 
                    <!-- <input type="text" value="" name="totalpembayaran" class="form-control" required placeholder=""> -->
                    <span><b>Rp {{total_tagihan}}</b></span>
                </div>
             </div>
        </div>
        <div class="col-md-6">
            <div class="row">
                <div class="col-md-3"> NO SPK </div>
                <div class="col-md-9"> 
                    <p>{% if edit %}{{data_spp.SPK.nospk}}{% else %}{{dt_spk.nospk}}{% endif %}</p>
                </div>
             </div>
             
             <div class="row">
                <div class="col-md-3"> Tanggal SPK </div>
                <div class="col-md-9"> 
                    <p>{% if edit %}{{ data_spp.SPK.tglspk|date:'d F Y' }} {% else %} {{ dt_spk.tglspk|date:'d F Y' }}{% endif %}</p>
                </div>
             </div>
             <hr>
            <div class="row">
                <div class="col-md-3"> Perusahaan </div>
                <div class="col-md-9"> 
                    <p>{% if edit %}{{data_spp.SPK.perusahaan.namaperusahaan}} {% else %} {{dt_spk.perusahaan.namaperusahaan}}{% endif %}</p>
                </div>
             </div>
             
             <div class="row">
                <div class="col-md-3"> SKPD </div>
                <div class="col-md-9"> 
                    <p>{% if edit %}{{data_spp.SPK.opd.namaopd}} {% else %} {{dt_spk.opd.namaopd}}{% endif %}</p>
                </div>
             </div>
        </div>
    </div>

     
     
    <div class="modal-footer">
        <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
        <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
    </div>
</form>